
#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #d3153d;
    padding: 0;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    padding: 0;
    margin: 0 auto;
    left: auto;
}

#zone-user {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    display: flex;
}

#region-user-first {
    margin: 0 auto;
    width: 100%;
}
#zone-menu, #zone-menu.fixed {
    width: 100%;
    display: Flex;
}

#region-branding {
    width: auto;
    flex: 43%;
    padding: 0;
}
#region-menu {
    width: auto;
    flex: 100%;
}

.flexslider .slides img {
    border-radius: 0;
    padding-top: 169px;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    font-family: 'Oswald';
    font-size: 14px;
    padding-right: 29px;
    padding-bottom: 30px;
}

.admin-menu #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    height: 150px;
}

